Bug 7428 - Can't make RAID devices during text mode install
Can't make RAID devices during text mode install
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-11-29 20:59 EST by cadams
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-30 08:07:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cadams 1999-11-29 20:59:18 EST
I am trying to setup RH 6.1 with RAID, but the option to make RAID
devices is not offered during a text mode install.  And since I get
"exec: No such file or directory" trying to install from the CDs I have
burned (see bug #5970), I have not been able to do a graphical install
(I will try NFS tomorrow).

If nothing else, the documentation needs a lot of clarification.  About
which methods support the GUI installer and the differences between the
GUI installer and the text installer.  The text installer seems to have
lost a lot of features at the expense of the GUI installer (can't get
info about packages where F1 used to tell you the equivalent of "rpm -i"
and you can't pick what services are setup to run at boot time anymore
for example).  I hope that this isn't an indication of things to come.
I use text on my servers, not GUIs, and I don't like having to dig up a
mouse and worry about a GUI just for installation.
Comment 1 Jay Turner 1999-11-30 08:07:59 EST
The GUI RAID configuration utility was ready before it was supposed to be
(should have been in the next release) and we decided to put it release 6.1,
assumming that it would be better to get some exposure even though we did not
have the corresponding TUI interface ready.  Unfortunately the documentation
suffered as well.  We are going to make very sure that similiar functionality is
always in both the GUI and the TUI installers and that documentation is
available for when they are not in line with one another.

Note You need to log in before you can comment on or make changes to this bug.